/***************************************
 * TOP LEVEL 
 */
.muclrfix:before,
.muclrfix:after,
.mu-content:before,
.mu-content:after {
    content: " ";
    display: table;
}

.muclrfix:after,
.mu-content:after {
    clear: both;
}


.toneing a,
.toneing a:active,
.toneing a:focus {
	border: none;
	outline: none;
}


/*************************************************
 * SOCIAL MEDIA ICONS
 ************************************************/

.mu-social {
	position: relative;
	height: 54px;
}

.mu-social div.mu-share-container {
	position: absolute;
	right: 10px;
	top: 12px;
}

.mu-social a,
.mu-social .shareable {
	display: inline-block;
	width: 32px;
	height: 30px;
	text-indent: -9999px;
	margin-left: 4px;
	background: url(../images/mu-section-icons.png) 0 -350px no-repeat;
}

.mu-social .mufacebook {
	background-position: 0 -350px;
}

.mu-social .mutwitter {
	background-position: -36px -350px;
}

.mu-social .mugplus {
	background-position: -70px -350px;
}

.mu-social .mupinterest {
	background-position: -106px -350px;
}

.mu-social span {
	position: relative;
	top: 10px;
}

.mu-content article .mu-social {
	position: absolute;
	height: 100px;
	width: 76px;
	right: 6px;
	top: 0;
	padding: 0;
}

.mu-content article .mu-social a,
.mu-content article .mu-social .shareable {
	margin: 0 1px 6px;
}

.mu-content article .mu-social span {
	display: block;
	height: 38px;
	margin-left: 2px;
	text-indent: -9999px;
	background: transparent url(../images/mu-section-icons.png) -44px -390px no-repeat;
}

.desktop .mu-content article.mu-fullup .mu-social {
	width: 34px;
	display: block;
}

.desktop .mu-content article.mu-fullup .mu-social a,
.desktop .mu-content article.mu-fullup .mu-social .shareable {
	margin: 2px auto;
}

.desktop .mu-content article.mu-fullup .mu-social span {
	display: block;
	height: 56px;
	margin: 0;
	text-indent: -9999px;
	background: transparent url(../images/mu-section-icons.png) 0 -390px no-repeat;	
}


/**********************************************
 * PAGE STYLES
 */

.toneing {
	min-height: 600px;
	background: #efefef url(../images/mu-background.jpg);
}


/********************************************
 * HERO SECTION
 */

.mu-hero {
	background: transparent url(../images/mu-hero-background.png) right top no-repeat;
	height: 376px;
	border-top: 1px solid transparent;
	margin-top: -14px;
	position: relative;
}

.mu-hero h1 {
	padding: 0 0 0 30px;
	margin: 0;
	text-indent: -9999px;
	position: relative;
	height: 137px;
	background: transparent url(../images/mu-guide-title.png) 30px 0 no-repeat;
}

.mu-hero h1 img {
	position: absolute;
	left: 30px;
	top: 0;
}

.mu-hero > div {
	padding: 14px 20px 20px;
}

.mu-hero nav.mu-top-nav {
	width: 470px;
	margin: -2px auto;
	height: 37px;
	background: #02a79e;
	position: relative;
	padding: 2px;
	position:relative;
	z-index: 900;
}

.desktop .mu-hero:before,
.desktop .mu-hero:after {
	content: "";
	width: 60px;
	height: 42px;
	position: absolute;
	background: transparent url(../images/mu-section-icons.png) -603px 0 no-repeat;
}

.desktop .mu-hero:before {
	top: 6px;
	left: 216px;
}

.desktop .mu-hero:after {
	top: 6px;
	right: 216px;
	background-position: -603px -69px;
}

.mu-hero nav.mu-top-nav ul {
	display: block;
	height: 33px;
	border: 2px solid #ffffff;
	text-align: center;
}

.mu-hero nav.mu-top-nav ul li {
	display: inline-block;
	margin: 13px 0 0;
	text-transform: uppercase;
	text-align: center;
	font-family: LGFontMedium;
	font-size: 13px;
	line-height: 1em;
	height: 10px;
}

.mu-hero nav.mu-top-nav ul li + li {
	border-left: 2px dotted #ffffff;
}

.mu-hero nav.mu-top-nav ul li a {
	color: white;
}

.mu-hero nav.mu-top-nav ul li.mu-top-guide {
	width: 112px;
}

.mu-hero nav.mu-top-nav ul li.mu-top-rules {
	width: 160px;
}

.mu-hero nav.mu-top-nav ul li.mu-top-tone {
	width: 180px;
}

.mu-hero p {
	font-family: Georgia, "Times New Roman";
	width: 60%;
	margin-top: 10px;
	color: white;
	font-size: 15px;
	line-height: 1.5em;
}





/***************************************
 * THE GUIDE
 */

#mu-guide {
	z-index: 500;
}

nav.mu-category-nav {
	padding: 20px 0 0;
	height: 100px;
	border-top: 2px dotted #666666;
	border-bottom: 2px dotted #666666;
}

.mu-nav-stuck nav.mu-category-nav {
	z-index: 9999;
	background: #efefef url(../images/mu-background.jpg);
}

nav.mu-category-nav ul {
	width: 650px;
	margin: 0 auto;
	height: 80px;
}

nav.mu-category-nav ul li {
	width: 80px;
	height: 80px;
	float: left;
	cursor: pointer;
	text-align: center;
	color: #02a79e;
	font-family: LGFontMedium;
	text-transform: uppercase;
	font-size: 14px;
}

nav.mu-category-nav ul li + li {
	margin-left: 20px;
}

nav.mu-category-nav ul li.mu-nav-divider {
	width: 1px;
	background-color: #bfbfbf;
	margin: 0 30px;
}

nav.mu-category-nav ul li.active {
	color: #78797b;
}

nav.mu-category-nav ul li.mu-nav:before {
	content: "";
	display: block;
	width: 59px;
	height: 59px;
	margin: 0 auto 8px;
	background: transparent url(../images/mu-section-icons.png) -110px 0 no-repeat;
}

nav.mu-category-nav ul li.mu-nav.mu-nav-basics:before {
	background-position: -110px 0;
}

nav.mu-category-nav ul li.mu-nav.mu-nav-basics.active:before {
	background-position: -179px 0;
}

nav.mu-category-nav ul li.mu-nav.mu-nav-travel:before {
	background-position: -110px -69px;
}

nav.mu-category-nav ul li.mu-nav.mu-nav-travel.active:before {
	background-position: -179px -69px;
}

nav.mu-category-nav ul li.mu-nav.mu-nav-workplace:before {
	background-position: -110px -138px;
}

nav.mu-category-nav ul li.mu-nav.mu-nav-workplace.active:before {
	background-position: -179px -138px;
}

nav.mu-category-nav ul li.mu-nav.mu-nav-fitness:before {
	background-position: -110px -207px;
}

nav.mu-category-nav ul li.mu-nav.mu-nav-fitness.active:before {
	background-position: -179px -207px;
}

nav.mu-category-nav ul li.mu-nav.mu-nav-download {
	width: 160px;
	margin-left: 0;
}

nav.mu-category-nav ul li.mu-nav.mu-nav-download:before {
	background-position: -110px -276px;
}

.mu-category-nav .mu-mobile-nav {
	display: none;
}

.mu-content {
	display: none;
}

.mu-content.active {
	display: block;
}

article {
	width: 100%;
	height: 318px;
	position: relative;
}

.mu-content article.mu-twoup {
	width: 50%;
	float: left;
	height: 545px;
}

.mu-content article.mu-twoup + article.mu-twoup:after {
	content: "";
	height: 545px;
	width: 1px;
	/* background: black; */
	top: 0;
	left: 0;
	position: absolute;
	border-left: 2px dotted #666666;
}

.mu-content article.mu-fullup {
	clear: both;
	width: 100%;
	border-top: 2px dotted #666666;
	border-bottom: 2px dotted #666666;
}

.mu-content article.mu-fullup + article.mu-fullup {
	border-top: none;
}

.mu-content article.mu-fullup img,
.mu-content article.mu-fullup div.content-holder {
	float: left;
}

.mu-content article.mu-fullup.flip img,
.mu-content article.mu-fullup.flip div.content-holder {
	float: right;
}

.mu-content article.mu-fullup div.content-holder {
	width: 330px;
	padding-top: 120px;
}

.mu-content div.content-holder {
	height: 100px;
	padding: 25px 25px 8px;
	position: relative;
}

.mu-content div p {
	color: #666666;
	text-transform: uppercase;
	font-family: LGFontLight;
	font-size: 22px;
	line-height: 1.1em;
}

.mu-content div p span {
	color: #c11e4f;
	display: block;
	font-family: LGFontBold;
	font-size: 42px;
	margin-bottom: 2px;
}

.mu-content .mu-intro-card div {
	background: transparent url(../images/cards/mu-intro-background.png) center top no-repeat;
	width: 330px;
	margin: 65px auto 0;
	height: 346px;
	position: relative;
	padding: 20px 0;
}

.mu-content .mu-intro-card h2,
.mu-content .mu-intro-card p {
	padding: 0 30px;
	text-align: center;
}

.mu-content .mu-intro-card h2 {
	margin-top: 110px;
	color: #c11e4f;
	text-transform: uppercase;
	font-size: 48px;
	margin-bottom: 60px;
	position: relative;
}

.mu-content .mu-intro-card h2:before {
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -50px;
	background: transparent url(../images/mu-section-icons.png) 0 0 no-repeat;
	width: 100px;
	height: 90px;
}

.mu-content .mu-intro-card h2:after {
	content: "";
	width: 100px;
	height: 8px;
	background: transparent url(../images/mu-section-icons.png) left bottom no-repeat;
	bottom: -40px;
	left: 50%;
	margin-left: -50px;
	position: absolute;
}

.mu-content .mu-intro-card h2 span {
	display: block;
	font-size: .7em;
	font-family: LGFontLight;
}

.mu-content .mu-intro-card p {
	text-transform: none;
	font-size: 24px;
}

.mu-content .mu-intro-card div:after {
	content: "";
	position: absolute;
	height: 20px;
	width: 330px;
	background: transparent url(../images/cards/mu-intro-background.png) center bottom no-repeat;
	left: 0;
	bottom: -20px;
}

.mu-basics {
	
}

.mu-content.mu-basics .mu-intro-card h2:before {
	height: 63px;
	top: -83px;
}

.mu-travel {
	
}

.mu-content.mu-travel .mu-intro-card h2:before {
	height: 81px;
	top: -101px;
	background-position: 0 -73px;
}

.mu-workplace {
	
}

.mu-content.mu-workplace .mu-intro-card h2:before {
	height: 83px;
	top: -103px;
	background-position: 0 -164px;
}

.mu-fitness {
	
}

.mu-content.mu-fitness .mu-intro-card h2:before {
	height: 42px;
	top: -62px;
	background-position: 0 -258px;
}


/******************************************
 * TWITTER FEED
 */

.mu-twitter-box {
	height: 526px;
	background: #5f5f5f;
	border-top: 2px dotted white;
	border-bottom: 2px dotted white;
}

.mu-twitter-container {
	float: left;
	width: 574px;
	height: 526px;
}

.mu-twitter-content {
	padding: 100px 20px 20px;
	text-align: center;
}

.mu-twitter-content h2 {
	background: #c11e4f;
	color: white;
	text-align: center;
	width: 240px;
	height: 33px;
	padding: 12px 0 3px;
	font-size: 28px;
	text-transform: uppercase;
	margin: 0 auto 20px;
	position: relative;
}

.mu-twitter-content h2:before,
.mu-twitter-content h2:after {
	content: "";
	position: absolute;
	height: 0;
	width: 0;
	border: 24px solid #c11e4f;
	top: 0;

}

.mu-twitter-content h2:before {
	border-left: 24px solid #5f5f5f;
	left: -48px;
}

.mu-twitter-content h2:after {
	border-right: 24px solid #5f5f5f;
	right: -48px;
}

.mu-twitter-content p {
	font-family: Georgia, "Times New Roman";
	font-size: 20px;
	color: white;
}

.mu-twitter-content p.mu-decor {
	margin-bottom: 60px;
	position: relative;
}

.mu-twitter-content p.mu-decor:after {
	content: "";
	position: absolute;
	width: 200px;
	height: 10px;
	background: transparent url(../images/mu-section-icons.png) center -455px no-repeat;
	left: 50%;
	margin-left: -100px;
	bottom: -36px;
}

.mu-twitter-content .mu-button {
	margin: 10px auto 40px;
}

.mu-twitter-content p.mu-legal a {
	color: white;
	text-decoration: underline;
}

strong.mu-twitter-hashtag {
	display: block;
	font-size: 32px;
	margin: 20px 20px 20px 60px;
	font-family: LGFontBold;
	font-weight: normal;
	position: relative;

}

strong.mu-twitter-hashtag:before {
	content: "";
	position: absolute;
	width: 59px;
	height: 59px;
	background: transparent url(../images/mu-section-icons.png) -248px 0 no-repeat;
	left: 0;
	top: -10px;
}

.mu-twitter-hashtag span {
	font-family: Verdana;
}



.mu-twitter-feed {
	float: left;
	width: 386px;
	height: 526px;
	background: #dfdfdf;
}

.mu-twitter-feed-scrollbox {
	position: relative;
	overflow: hidden;
	width: 378px;
	height: 526px;
}

.mu-twitter-feed-content {
	width: 366px;
	height: 100%;
	position: relative;
}

.mu-twitter-feed-item {
	width: 326px;
	padding: 20px 10px;
	background: #f5f5f7;
	margin: 10px auto;
	border: 1px solid #d5d5d5;
}

.mu-twitter-feed-item .mu-tweet-avatar {
	width: 50px;
	height: 50px;
	border-radius: 5px;
	background: #fb912b;
	float: left;
}

.mu-twitter-feed-item .mu-tweet {
	float: left;
	margin: 0 10px;
	width: 255px;
	font-family: Arial, Verdana;
}

.mu-twitter-feed-item .mu-tweet p {
	margin-bottom: 4px;
}

.mu-twitter-feed-item .mu-tweet-name {
	color: #000000;
	font-weight: bold;
}

.mu-twitter-feed-item .mu-tweet-meta {
	color: #889ba7;
	
}

.mu-twitter-feed-item .mu-tweet-content {
	margin-bottom: 0;
}

.mu-tweet a {
	color: #0084b4;
}


/********************************************
 * PRODUCT INFO
 */


.mu-product-info {
	padding: 80px 0 30px;
	background: #ffffff;
}

.mu-product-box {
	position: relative;
	width: 936px;
	height: 389px;
	margin: 0 auto;
	background: transparent url(../images/mu-product-box.png) center center no-repeat;
}

.mu-product-tabs {
	display: block;
	width: 620px;
	height: 40px;
	position: absolute;
	top: -38px;
	left: 50%;
	margin-left: -310px;
	text-align: center;
}

.mu-product-tabs li {
	background: #ffffff;
	color: #ffffff;
	width: 192px;
	height: 34px;
	padding: 2px 2px 0 2px;
	border: 2px solid #02a79e;
	text-align: center;
	font-family: LGFontMedium;
	font-size: 14px;
	float: left;
	border-bottom: #78797b;
	cursor: pointer;
}

.mu-product-tabs li div {
	background: #02a79e;
	padding-top: 12px;
	height: 22px;
}

.mu-product-tabs li + li {
	margin-left: 10px;
}

.mu-product-tabs li.active {
	border-color: #78797b;
	cursor: default;
}

.mu-product-tabs li.active div {
	background-color: #78797b;
}

.mu-product-page {
	position: absolute;
	padding: 24px;
	visibility: hidden;
	opacity: 0;
	z-index: 10;

	-webkit-transition: opacity 250ms, visibility 300ms;
    -moz-transition: opacity 250ms, visibility 300ms;
    -o-transition: opacity 250ms, visibility 300ms;
    transition: opacity 250ms, visibility 300ms;
}

.mu-product-page.active {
	visibility: visible;
	opacity: 1;
	z-index: 500;
	-webkit-transition: opacity 250ms, visibility 300ms;
    -moz-transition: opacity 250ms, visibility 300ms;
    -o-transition: opacity 250ms, visibility 300ms;
    transition: opacity 250ms, visibility 300ms;
}

.mu-product-images {
	width: 562px;
	height: 360px;
	position: relative;
	float: left;
	margin-right: 30px;
	top: -12px;
}

.mu-product-details {
	width: 295px;
	height: 332px;
	float: left;
	padding-top: 8px;
}

.mu-product-details h3 {
	background: #c11e4f;
	color: white;
	text-align: center;
	width: 120px;
	height: 21px;
	padding: 8px 0 3px;
	font-size: 18px;
	text-transform: uppercase;
	margin: -8px auto 12px;
	position: relative;
}

.mu-product-details h3:before,
.mu-product-details h3:after {
	content: "";
	position: absolute;
	height: 0;
	width: 0;
	border: 16px solid #c11e4f;
	top: 0;

}

.mu-product-details h3:before {
	border-left: 16px solid #ffffff;
	left: -32px;
}

.mu-product-details h3:after {
	border-right: 16px solid #ffffff;
	right: -32px;
}

.mu-product-features {
	border: 2px dotted #333333;
	height: 270px;
	margin-bottom: 10px;
}

.mu-product-features ul {
	margin: 0 auto;
	width: 260px;
}

.mu-product-features li {
	padding: 8px 0 0 60px;
	height: 28px;
	line-height: 32px;
	position: relative;
	font-family: LGFontMedium;
	color: #78797b;
	font-size: 14px;
}

.mu-product-features li:before {
	content: "";
	background: transparent url(../images/mu-section-icons.png) -315px 0 no-repeat;
	width: 42px;
	height: 42px;
	position: absolute;
	left: 10px;
	top: 10px;
}

.mu-product-features li.mu-sound:before {
	background-position: -315px 0;
}

.mu-product-features li.mu-talktime:before {
	background-position: -315px -69px;
	top: 6px;
}

.mu-product-features li.mu-bluetooth:before {
	background-position: -315px -138px;
	top: 6px;
	left: 16px;
}

.mu-product-features li.mu-multiport:before {
	background-position: -315px -207px;
}

.mu-product-features li.mu-music:before {
	background-position: -315px -276px;
	top: 6px;
	left: 12px;
}

.mu-product-features li.mu-earbuds:before {
	background-position: -315px -350px;
	top: 3px;
	left: 6px;
}

.mu-product-features li.mu-double-line {
	line-height: 1.2em;
}

.mu-product-features li + li {
	border-top: 1px solid #78797b;
}

.mu-product-details .mu-button {
	margin: 20px auto 0;
}

#toneultra .mu-product-details .mu-button {
	float: left;
	margin: 10px 6px 0;
}

.mu-product-slides {
	position: relative;
}

.mu-product-slides .mu-slide {
	position: absolute;
	width: 562px;
	height: 290px;
	visibility: hidden;
	opacity: 0;
	z-index: 10;

	-webkit-transition: opacity 250ms, visibility 300ms;
    -moz-transition: opacity 250ms, visibility 300ms;
    -o-transition: opacity 250ms, visibility 300ms;
    transition: opacity 250ms, visibility 300ms;
}

.mu-product-slides .mu-slide.active {
	visibility: visible;
	opacity: 1;
	z-index: 500;

	-webkit-transition: opacity 250ms, visibility 300ms;
    -moz-transition: opacity 250ms, visibility 300ms;
    -o-transition: opacity 250ms, visibility 300ms;
    transition: opacity 250ms, visibility 300ms;
}

.mu-product-slides img {
	display: block;
	margin: 0 auto;
}



.mu-product-thumbnav {
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	width: 100%;
}

.mu-thumb {
	display: inline-block;
	width: 90px;
	opacity: .45;
	cursor: pointer;

	-webkit-transition: opacity 250ms;
    -moz-transition: opacity 250ms;
    -o-transition: opacity 250ms;
    transition: opacity 250ms;
}

.mu-thumb.active {
	opacity: 1;

	-webkit-transition: opacity 250ms;
    -moz-transition: opacity 250ms;
    -o-transition: opacity 250ms;
    transition: opacity 250ms;
}

.mu-arrows {
	position: absolute;
	width: 51px;
	height: 51px;
	background: transparent url(../images/mu-section-icons.png) -248px -69px no-repeat;
	top: 120px;
	z-index: 6000;
	cursor: pointer;
}

.mu-arrows.mu-arrow-left {
	left: 0;
}

.mu-arrows.mu-arrow-right {
	right: 0;
	background-position: -248px -138px;
}


/*********************************************
 * BUTTONS AND SUCH
 */

 .mu-button {
 	display: block;
 	padding: 2px;
 	background: #02a79e;
 	width: 130px;
 	cursor: pointer;
 }

 a.mu-button {
 	text-decoration: none;
 }

 .mu-button-label {
 	border: 2px solid #ffffff;
 	padding: 10px 2px 2px;
 	color: white;
 	text-align: center;
 	height: 20px;
 	font-family: LGFontBold;
 	font-size: 13px;
 }

p.mu-legal {
	font-size: 9px;
	font-family: Verdana, Arial;
	text-align: left;
	line-height: 1.5em;
}








.toneing.mobile > .mu-social {
	display: none;
}

.toneing.mobile .mu-hero .mu-social {
	height: auto;
	padding-top: 20px;
}

.toneing.mobile .mu-hero .mu-social div.mu-share-container{
	text-align: center;
	position: static;
}

.toneing.mobile .mu-hero .mu-social span {
	display: block;
	color: white;
	top: -5px;

}



.toneing.mobile .mu-hero {
	background: #c97c01;
	height: auto;
}

.toneing.mobile .mu-hero h1 {
	padding: 0;
	background: transparent url(../images/mu-guide-title-mobile.png) center top no-repeat;
	background-size: contain;
	height: 150px;
}

.toneing.mobile .mu-hero p {
	width: 100%;
	text-align: justify;
}

.toneing.mobile .mu-hero nav.mu-top-nav {
	width: auto;
	margin: 11px auto;
	height: 52px;
	padding-left: 0;
	padding-right: 0;
}

.toneing.mobile .mu-hero nav.mu-top-nav ul {
	height: 52px;
	border-left: none;
	border-right: none;
}


.toneing.mobile .mu-hero nav.mu-top-nav ul li {
	margin: 12px 0 0;
	font-size: 13px;
	height: 26px;
	padding-top: 0;
	padding-bottom: 0;
	width: 32%;
}

.toneing.mobile .mu-hero nav.mu-top-nav ul li a {
	display: block;
	height: 26px;
	width: auto;
}

.toneing.mobile .mu-hero nav.mu-top-nav ul li.mu-top-guide {
	vertical-align: middle;
	line-height: 20px;
	margin-top: 0;
}

.toneing.mobile .mu-hero nav.mu-top-nav ul li span {
	white-space: nowrap;
	display: block;
}

.toneing.mobile nav.mu-category-nav {
	height: 45px;
	position: relative;
	padding: 0;
	background: #d3d3d3;
}

.toneing.mobile nav.mu-category-nav ul {
	width: auto;
	position: absolute;
	z-index: 9999;
	top: 45px;
	padding: 20px 0;
	background: #ffffff;
	width: 100%;
	height: 105px;
	display: none;
}

.toneing.mobile nav.mu-category-nav ul.active {
	display: block;
}

.toneing.mobile nav.mu-category-nav ul li {
	width: 25%;
	font-size: 12px;
}

.toneing.mobile nav.mu-category-nav ul li + li {
	margin: 0;
}

.toneing.mobile nav.mu-category-nav ul li.mu-nav-divider, 
.toneing.mobile nav.mu-category-nav ul li.mu-nav-download {
	display: none;
}

.toneing.mobile nav.mu-category-nav ul li.mu-nav:before {
	width: 48px;
	height: 48px;
}

.toneing.mobile nav.mu-category-nav ul li.mu-nav.mu-nav-basics:before {
	background-position: -375px 0;
}

.toneing.mobile nav.mu-category-nav ul li.mu-nav.mu-nav-basics.active:before {
	background-position: -432px 0;
}

.toneing.mobile nav.mu-category-nav ul li.mu-nav.mu-nav-travel:before {
	background-position: -375px -69px;
}

.toneing.mobile nav.mu-category-nav ul li.mu-nav.mu-nav-travel.active:before {
	background-position: -432px -69px;
}

.toneing.mobile nav.mu-category-nav ul li.mu-nav.mu-nav-workplace:before {
	background-position: -375px -138px;
}

.toneing.mobile nav.mu-category-nav ul li.mu-nav.mu-nav-workplace.active:before {
	background-position: -432px -138px;
}

.toneing.mobile nav.mu-category-nav ul li.mu-nav.mu-nav-fitness:before {
	background-position: -375px -207px;
}

.toneing.mobile nav.mu-category-nav ul li.mu-nav.mu-nav-fitness.active:before {
	background-position: -432px -207px;
}

.toneing.mobile .mu-category-nav .mu-mobile-nav {
	display: block;
}

.toneing.mobile .mu-category-nav .mu-hamburger {
	position: absolute;
	width: 45px;
	height: 45px;
	background: blue;
	cursor: pointer;
	background: transparent url(../images/mu-section-icons.png) -240px -342px no-repeat;
}

.toneing.mobile .mu-category-nav .mu-hamburger.active {
	background-position: -171px -342px;
	background-color: #ffffff;
}

.toneing.mobile .mu-category-nav .mu-section-indicator {
	color: #78797b;
	text-align: center;
	font-size: 18px;
	line-height: 55px;
	font-family: LGFontMedium;
	text-transform: uppercase;
	vertical-align: middle;
	padding-top: 0;
}

.toneing.mobile .mu-category-nav .mu-section-indicator:before {
	content: "";
	width: 38px;
	height: 36px;
	display: inline-block;
	background: transparent url(../images/mu-section-icons.png) no-repeat;
	margin: 5px 4px 0 0;
	vertical-align: top;
}

.toneing.mobile .mu-category-nav .mu-section-indicator.mu-indicator-mu-basics:before {
	background-position: -545px 0;
}

.toneing.mobile .mu-category-nav .mu-section-indicator.mu-indicator-mu-travel:before {
	background-position: -545px -69px;
}

.toneing.mobile .mu-category-nav .mu-section-indicator.mu-indicator-mu-workplace:before {
	background-position: -545px -138px;
}

.toneing.mobile .mu-category-nav .mu-section-indicator.mu-indicator-mu-fitness:before {
	background-position: -545px -207px;
}




.toneing.mobile .mu-content .mu-intro-card {
	display: none;
}

.toneing.mobile .mu-content {
	position: relative;
	overflow: hidden;
	height: 460px;
}

.toneing.mobile .mu-content article {
	/* position: absolute;
	top: 0;
	left: 0; */
}

.toneing.mobile .mu-content article.mu-twoup {
	width: 100%;
	height: auto;
}


.toneing.mobile .mu-content article.mu-twoup + article.mu-twoup:after {
	content: "";
	display: none;
}

.toneing.mobile .mu-content article.mu-fullup {
	clear: initial;
	width: 100%;
	border-top: none;
	border-bottom: none;
	height: auto;
}

.toneing.mobile .mu-content article.mu-fullup img,
.toneing.mobile .mu-content article.mu-fullup div.content-holder {
	float: none;
}

.toneing.mobile .mu-content article.mu-fullup.flip img,
.toneing.mobile .mu-content article.mu-fullup.flip div.content-holder {
	float: none;

}

.toneing.mobile .mu-content article.mu-fullup img {
	width: 100%;
}

.toneing.mobile .mu-content article.mu-fullup div.content-holder {
	width: auto;
	height: 100px;
	/* padding: 25px 25px 8px; */
	position: relative;
}

.toneing.mobile .mu-content div.content-holder {
	padding: 25px 8px 8px;
	height: 110px;
}

.toneing.mobile .mu-content div p {
	font-size: 17px;
	margin-right: 86px;
}

.toneing.mobile .mu-content div p br {
	display: none;
}

.toneing.mobile .mu-content div p span {
	font-size: 32px;
}





.toneing.mobile .mu-twitter-box {
	height: auto;
}

.toneing.mobile .mu-twitter-container,
.toneing.mobile .mu-twitter-feed {
	width: auto;
	float: none;
	height: auto;
}

.toneing.mobile .mu-twitter-content h2 {
	color: white !important;
	padding: 18px 0 3px !important;
	font-size: 18px !important;
	width: 70%;
	height: 48px;
}

.toneing.mobile .mu-twitter-content p {
	font-size: 18px;
}

.toneing.mobile .mu-twitter-content {
	padding: 50px 10px 10px;
}

.toneing.mobile .mu-button-label {
	height: 36px;
}

.toneing.mobile strong.mu-twitter-hashtag {
	font-size: 28px;
	margin-left: 50px;
}

.toneing.mobile strong.mu-twitter-hashtag:before {
	left: 50%;
	margin-left: -170px;
	width: 41px;
	height: 35px;
	background-position: -432px -276px;
	top: 0;
}

.toneing.mobile .mu-twitter-feed-scrollbox,
.toneing.mobile .mu-twitter-feed-content  {
	width: auto;
	height: 295px;
}

.toneing.mobile .mu-twitter-feed-scrollbox {
	overflow-y: scroll;
}

.toneing.mobile .mu-twitter-feed-item {
	width: 99%;
	padding: 15px 5px;
}

.toneing.mobile .mu-twitter-feed-item .mu-tweet {
	width: 232px;
}


.toneing.mobile .mu-twitter-content h2:before {
	left: -45px;
}

.toneing.mobile .mu-twitter-content h2:after {
	right: -45px;
}



.toneing.mobile .mu-product-info {
	height: 620px;
	padding: 20px 0;
	border-bottom: 1px solid #02a79e;
}

.toneing.mobile .mu-product-slides {
	height: 100%;
	overflow: hidden;
	position: relative;
}

.toneing.mobile .mu-arrows {
	top: 50%;
	margin-top: -30px;
	width: 30px;
	height: 38px;
}

.toneing.mobile .mu-arrows.mu-arrow-left {
	left: 0;
	background-position: -248px -207px;
}

.toneing.mobile .mu-arrows.mu-arrow-right {
	right: 0;
	background-position: -248px -276px;
}

.toneing.mobile .mu-product-slides .mu-slide {
	width: auto;
	height: auto;
	visibility: visible;
	opacity: 1;
	position: relative;

	-webkit-user-select: none;  /* Chrome all / Safari all */
  	-moz-user-select: none;     /* Firefox all */
  	-ms-user-select: none;      /* IE 10+ */
}

.toneing.mobile .mu-product-images { 
	width: auto;
	float: none;
	top: 0;
	margin: 0;
	height: 220px;

	-webkit-user-select: none;  /* Chrome all / Safari all */
  	-moz-user-select: none;     /* Firefox all */
  	-ms-user-select: none;      /* IE 10+ */
}

.toneing.mobile .mu-product-thumbnav {
	display: none;
}

.toneing.mobile .mu-product-slides img {
	width: 100%;
	max-width: 458px;

	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
}

.toneing.mobile .mu-product-details {
	float: none;
	height: auto;
	margin: 10px auto;
}

.toneing.mobile .mu-product-tabs {
	width: 100%;
	position: static;
	margin: 0 auto;
	height: 34px;
	max-width: 370px;
	/* border-bottom: 1px solid #02a79e; */
}

.toneing.mobile .mu-product-tabs li {
	width: 30%;
	height: 30px;
	font-size: 12px;
}

.toneing.mobile .mu-product-tabs li + li {
	margin-left: 1.25%;
}

.toneing.mobile .mu-products {
	border-bottom: 1px solid #02a79e;
}

.toneing.mobile .mu-product-page {
	width: 100%;
	padding-left: 1%;
	padding-right: 1%;
}

.toneing.mobile .mu-product-box {
	width: auto;
	background: #ffffff;
}

.toneing.mobile .mu-product-tabs li div {
	height: 30px;
}

.toneing.mobile .mu-product-features li {
	height: 36px;
}

.toneing.mobile .mu-product-details .mu-button {
	float: none;
	width: 100%;
}

.toneing.mobile .mu-product-details h3 {
	width: 130px;
	font-size: 16px;
}



.slick-slider {
	margin-bottom: 0;
}

.slick-dots {
	bottom: 0;
	height: 40px;
	background-color: #ffffff;
	border-top: 1px #78797b dotted;
}

.slick-dots li {
	width: 14px;
	margin: 0px 2px;
}

.slick-dots li a {
	padding: 3px;
	width: 5px;
	height: 5px;
	background-color: #02a79e;
	border-radius: 50%;
	margin-top: 15px;
}

.slick-dots li a:before {
	content: '';
	opacity: 1;
	color: #02a79e;
	font-size: 12px;
}

.slick-dots li.slick-active a {
	opacity: 1;
	background-color: #78797b;
}

.slick-prev,
.slick-next,
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
	width: 28px;
	height: 38px;
	background: transparent url(../images/mu-section-icons.png) -248px -207px no-repeat;
	left: 10px;
	top: 30%;
}

.slick-next,
.slick-next:hover,
.slick-next:focus {
	left: auto;
	right: 10px;
	background-position: -248px -276px;
}

.slick-prev:before,
.slick-next:before {
	content: "";
}



/* OFFICIAL RULES STYLES */

.toneing.rules {
	background: none;
}

.rules { 
	padding-top: 60px;
}

.rules h1 {
	margin-bottom: 20px;
}

.rules p {
	text-align: justify;
}

.desktop.rules p {
	margin-left: 40px;
	margin-right: 40px;
}

.mobile.rules p {
	margin: 10px 5%;
}





.for-mobile {
	display: none !important;
  }
  
  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
	.for-mobile {
	  display: inherit !important;
	}
  
	.for-desktop {
	  display: none !important;
	}
  }
  
  /* Portrait and Landscape - Mobile */
  @media only screen and (min-device-width: 320px) and (max-device-width: 640px) and (-webkit-min-device-pixel-ratio: 1) {
	.for-mobile {
	  display: inherit !important;
	}
  
	.for-desktop {
	  display: none !important;
	}
  }
  
  
  /* Firefox - Mobile */
  @media (-webkit-min-device-pixel-ratio: 2),
  /* Webkit-based browsers */
  (min--moz-device-pixel-ratio: 2),
  /* Older Firefox browsers (prior to Firefox 16) */
  (min-resolution: 2dppx),
  /* The standard way */
  (min-resolution: 192dpi)
  
  /* dppx fallback */
	{
	.for-mobile {
	  display: inherit !important;
	}
  
	.for-desktop {
	  display: none !important;
	}
  }